/* base */

@font-face { font-family: 'VW Head Regular'; font-style: normal; font-weight: normal; src: local('VW Head Regular'), url('../font/VWHeadRegular.woff') format('woff'); }

@font-face { font-family: 'VW Head Bold'; font-style: normal; font-weight: normal; src: local('VW Head Bold'), url('../font/VWHeadBold.woff') format('woff'); }

@font-face { font-family: 'VW Text Regular'; font-style: normal; font-weight: normal; src: local('VW Text Regular'), url('../font/VWTextRegular.woff') format('woff'); }

@font-face { font-family: 'VW Text Bold'; font-style: normal; font-weight: normal; src: local('VW Text Bold'), url('../font/VWTextBold.woff') format('woff'); }

/* style */

.tm-infomenu .uk-button-default.uk-button-large { background: #337ab7!important; }
.tm-infomenu .uk-button-large.whiteline { border-right: 1px solid #ffffff!important; }

.tm-infomenu .uk-card-primary, .tm-infomenu .uk-card-primary h4, .tm-infomenu .uk-card-primary h1, .tm-infomenu .uk-card-primary h2, .tm-infomenu .uk-card-primary h3 { color: #333333!important; }

.tm-infomenu .uk-card-primary a { color: #337ab7!important; }
.tm-infomenu .uk-button-secondary:hover, .tm-infomenu .uk-button-secondary.uk-open { background: #ededed!important; color: #337ab7!important; }

.tm-infomenu .uk-drop-close.uk-icon.uk-close { color: #337ab7!important; }

.tm-infomenu a.uk-button.uk-button-default.uk-tm-row-button, .tm-infomenu a:hover.uk-button.uk-button-default.uk-tm-row-button { color: #ffffff!important; }

.tm-infomenu hr { color: #333333!important; }

.uk-text-large { font-family: 'VW Head Bold'; }

/* layout */

.tm-toolbar { color: #000000!important; }
.tm-toolbar a { color: #000000!important; }
.tm-toolbar a:hover { color: #337ab7!important; text-decoration: underline; }
.tm-toolbar .uk-icon { margin-right: 5px; }

.tm-header, .uk-navbar-container.uk-navbar-sticky { border-bottom: 1px solid #ffffff; }
.uk-navbar-item.uk-logo img { position: absolute; top:12px; left: 0px; z-index: 9999!important; }

.uk-navbar-nav li { padding-bottom: 10px; padding-top: 10px; background: url("../img/menu_separator.png") 100% 50% no-repeat; }
.uk-navbar-nav li:last-child { background: none; }

.uk-navbar-nav li.uk-active, .uk-navbar-nav li:hover { background: #002355; }

#lightbox-wrap, #lightbox-tmp, #lightbox-loading, #lightbox-overlay  { display: none!important; }

/* menus */

/* modules */

/* extensions */

/** widgetkit slideset panel **/

.wk-panel.wk-panel-box { border: none; background: #f0f0f0; }
.wk-panel.wk-panel-box.tm-box-white { border: none; background: #ffffff; }

.wk-panel.wk-panel-box.tm-box-white a, .wk-panel.wk-panel-box a { color: #337ab7; }
.wk-panel.wk-panel-box.tm-box-white a:hover, .wk-panel.wk-panel-box a:hover {color: #337ab7; text-decoration: underline; }

.wk-panel.wk-panel-box.tm-box-white h3 a, .wk-panel.wk-panel-box h3 a { color: #333333; }
.wk-panel.wk-panel-box.tm-box-white h3 a:hover, .wk-panel.wk-panel-box h3 a:hover {color: #333333; text-decoration: underline; }

.wk-panel.wk-panel-box .uk-button.uk-button-default.uk-button-primary a { color: #ffffff; }
.wk-panel.wk-panel-box .uk-button.uk-button-default.uk-button-primary a:hover { color: #ffffff; text-decoration: none; }

a.wk-button {
border:none!important;
overflow:visible!important;
font-family:VW Head Regular!important;
color:#ffffff!important;
	border-radius: 0px!important;
display:inline-block;
box-sizing:border-box;
vertical-align:middle;
font-size:14px;
line-height:40px;
text-align:center;
text-decoration:none;
transition:.1s ease-in-out;
transition-property:color;
	background: #dc9900!important;
	background-position: ;
	border-color: none;
	box-shadow: none;
font-weight:600;
text-transform:none;
letter-spacing:0;
background-origin:border-box;
margin:0;
padding:0 34px;
}

a.wk-button:hover { background: #0099da!important; }

/** zoo produktansicht **/

.tm-produktansicht-innen { background: #f0f0f0; padding: 5px 20px; }
.tm-produktansicht-innen p { margin: 5px 0px; }
.tm-produktansicht-innen .uk-article-meta a { color: #0099da; text-transform: uppercase; }
.tm-produktansicht-innen h3 a { color: #333333; }
.tm-produktansicht-innen .uk-button a { color: #ffffff; }
.tm-produktansicht-image { position: relative; }
.tm-topangebot { position: absolute; top: 0px; left: 20px; width: 93px; height: 46px; overflow: hidden; font-size: 0px; background: url("../img/topangebot.png") 0 0 no-repeat; }

.tm-produktansicht a.next { float: right!important; }

/* responsive */

/* Phone landscape and smaller */
@media (max-width: 1279px) {
	.uk-navbar-nav>li>a { font-size:11px; padding:0 10px; }		
}

@media (max-width: 980px) {
	.navbar .brand,.navbar .nav>li>a,.navbar-search,.uk-navbar-item,.uk-navbar-toggle { min-height:80px; }
	.uk-navbar-item img { height: 50px; max-width: 233px; margin-left: 10px; }
}

@media (max-width: 768px) {
	.tm-toolbar.tm-toolbar-default .uk-margin-auto-left { display: none; }
}

